body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; max-width:980px; min-height:100%; margin-left:auto; margin-right:0px }
#item2 { position:absolute; left:87px; top:48px; width:553px; height:346px; z-index:1; padding:15px; overflow:visible }
#item5.f-ms { z-index:2 }
#facebook1.f-ms { z-index:3 }
#item6.f-ms { z-index:4 }
